{
  "headers": {
    "x-amz-id-2": "CSnEjIf7cf2WCkTPQg+5dooRu61vMYW/u+rVXpNcMo1ZYwNRzRp/Jz3oOWCscUvoLVT57uPu/QM=",
    "content-length": "4637",
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "access-control-allow-origin": "*",
    "etag": "\"2bbfeda33c9fb366f9ef08782b671cf1\"",
    "x-amz-request-id": "4466CEH9D0TDS5KF",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "a6wLoHIQx6sbb3wMcYK_SBEZW09hu.8r",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/textproto/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 973875189
  }
}